@charset "UTF-8";
/* CSS Document */

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em!important;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
    vertical-align: sub;
    margin-right: 5px;
}
/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
}
body {
    height: 100%;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
    font-size: 13px;
	line-height: 1.4;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	margin-top: 0;
}
img {
	max-width: 100%;
	height: auto;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
a {
    transition: all ease .5s;
    text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
}
img.left {
	float: left!important;
}
img.ckFloatLeft {
    float: left;
}
img.right {
	float: right!important;
}
img.ckFloatRight {
    float: right;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
.topbanner {
    padding: 240px 15px 15px;
    background: #003258;
    background-image: url(/imageLib//AER_Backgrond1.jpg);
    background-position: center;
    background-size: cover;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    margin-bottom: 20px;
    border-bottom: 10px solid #F5F7FC;
}
.paddifier {
	padding: 50px 0px;
}
/*----custom---*/
.carousel {
		margin: 0;
	}
	.carousel-control {
    display: none;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}
			.carousel-caption {
    right: 45%;
    left: 10%;
    text-align: left;
    bottom: 10%;
	padding: 0;
}
	.carousel-caption h1 {
    font-size: 75px;
    color: #fff;
}
	.carousel-caption h2 {
    color: #D6398E;
    font-size: 40px;
}
		.carousel-caption p {
			font-size: 20px;
}
.ckFlexiGallery {
    margin-bottom: 30px;
}
.flexslider {
	margin: 0 0 10px;
	width: 100%;
}
.flexslider .slides img {
    height: auto;
    -moz-user-select: none;
    max-height: 600px;
    width: auto;
    margin: 0 auto!important;
    max-width: 100%;
}
	.homecta {
    padding: 50px 0px;
    background-color: #fff;
}
	.homecta h3, .aboutus h3, .horseslist h3 {
    text-align: center;
    margin-bottom: 25px;
    color: #00192c;
    text-transform: uppercase;
}
	.homecta ul {
    width: 100%;
    margin: 0 0 0;
}
	.homecta ul li {
    width: 32.3%;
    display: inline-block;
    margin: .5%;
    height: 300px;
    position: relative;
    background: rgba(0,25,44,1);
    text-align: center;
}
	.homecta ul li .backgroundImage {
    height: 100%;
		transition: .5s ease all;
}
	.homecta ul li .textblock {
    background: rgba(0,25,44,.8);
    padding: 15px;
    position: absolute;
    bottom: 0;
		width: 100%;
    color: #fff;
}
	.homecta ul li .textblock h1 {
    font-size: 20px;
    margin: 0 0 5px;
    text-transform: uppercase;
    border-bottom: 1px solid #D6398E;
    padding-bottom: 5px;
		transition: .5s ease all;
}
	.homecta ul li .textblock h2 {
    font-size: 16px;
		margin: 0 0 5px;
		opacity: 1;
}
	.homecta ul li .textblock h2:after {
    content: 'read more';
    font-size: .8em;
    font-weight: 400;
		display: block;
		margin-top: 15px;
}
	.aboutus {
	}
	.aboutus img {
		width: 100%;
	}
	.aboutaer {
    background-color: ghostwhite;
    padding: 0 30px 30px;
		margin-bottom: 30px;
}
	.aboutaer p.top {
    margin: 0 -30px;
}
	.aboutaer img {
		width: 100%;
	}
	.aboutluke {
    background-image: url(images/About_Luke.jpg);
    background-color: #00192c;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -100px;
    padding: 479px 0px 0px;
    margin-bottom: 30px;
}
	.aboutluke>div {
    padding: 0 30px 30px;
    background-color: rgba(0,25,44,.8);
    color: #fff;
}
	.aboutus h1 {
    font-size: 24px;
    background: #D6398E;
    display: inline-block;
    padding: 5px 10px;
    text-transform: uppercase;
    margin: -10px -10px 15px;
    color: #fff;
}
	.col-md-3.ckMainArticle {
}
	.ckMainArticle p.top {
    margin: 0 0 30px;
}
.ckMainArticle p.top img {
	width: 100%;
}
	.backgroundImage {
    height: 300px;
    margin-bottom: 20px;
}
	.ckMainArticle div#ckmaintextbody {
    background: #F5F7FC;
    padding: 20px;
    margin-bottom: 30px;
}
	.ckMainArticle h1.ckMainTitle {
    font-size: 24px;
    background: #D6398E;
    display: inline-block;
    padding: 5px 10px;
    text-transform: uppercase;
    margin: -10px -10px 15px;
    color: #fff;
}
	.ckMainArticle h2.ckByLine {
    font-size: 16px;
    border-bottom: 1px solid;
    font-weight: 400;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
	button#gallery_but {
    background: #D6398E;
    color: #fff;
    padding: 15px;
    margin-bottom: 30px;
    width: 100%;
    font-size: 20px;
    line-height: 1.25;
    display: block;
    border: 2px solid #f5f7fc;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 800;
    overflow: visible;
		transition: all ease .5s;
}
	button#gallery_but:hover, button#gallery_but:focus {
		background: #00192c;
}
	.gallerymodal {
    background: rgba(255,255,255,.9);
}
	.gallerymodal .modal-content {
    position: relative;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: none;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
	.gallerymodal .close {
    float: right;
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    color: #00192c;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}
	.gallerymodal .modal-dialog {
    max-width: 100%;
		width: 900px;
    margin: 30px auto;
}
	.gallerymodal .flexslider {
    margin: 0 0 10px;
    background: transparent;
    border: 0px;
	}
	.homectanarrow {
    text-align: center;
    margin: 0 0 30px;
}
	.homectanarrow .backgroundImage {
    height: auto;
    margin-bottom: 10px;
}
	.homectanarrow .textblock {
		background-color: rgba(0,25,44,.8);
		padding: 20px;
    color: #fff;
}
	.homectanarrow .textblock:hover, .homectanarrow .textblock:focus, .homecta .textblock:hover, .homecta .textblock:focus {
}
	.homectanarrow .textblock h1 {
    font-size: 20px;
    text-transform: uppercase;
}
	.homectanarrow .textblock h2 {
    font-size: 16px;
    font-weight: 400;
		margin: 0;
}
.horseslist {
		padding: 50px 0px;
	}
	.horseslist ul {
		margin: 0 -1%;
	}
	.horseslist li {
    width: 31.3%;
    margin: 1%;
    display: inline-block;
    vertical-align: top;
    padding: 25px;
    background: #F5F7FC;
		min-height: 675px;
}
	.horseslist li h1 {
		font-size: 20px;
	}
	.horseslist h1 {
    font-size: 24px;
    background: #D6398E;
    display: inline-block;
    padding: 5px 10px;
    text-transform: uppercase;
    margin: -10px -10px 15px;
    color: #fff;
}
	.horseslist li img {
    border: 1px solid #fff;
    box-shadow: 3px 3px 5px rgba(0,0,0,.15);
    margin-bottom: 20px;
}
	.horseslist li hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px solid #999;
}
	.cklist {
    background: #F5F7FC;
    padding: 15px;
    margin-bottom: 30px;
}
	.cklist img {
    display: none;
}
	.cklist li {
    padding: 10px;
    border-top: 1px solid;
    font-size: 10px;
	}
	.cklist img {
		display: none;
	}
	.cklist li h1, .newscta li h1 {
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
	.cklist li h1 a, .newscta li h1 a {
		color: inherit;
	}
	.cklist li h2, .newscta li h2 {
		font-size: 12px;
		margin-bottom: 5px;
		font-weight: 400;
	}
.cklist li p {
	display: none;
}
.newscta {
    background: #00192c;
		    background: #003258;
    background-image: url(/imageLib//AER_Backgrond1.jpg);
    background-position: center;
    background-size: cover;
		background-attachment: fixed;
    padding: 50px 16px;
    margin-bottom: 30px;
    text-align: center;
    color: #fff;
}
	.newscta h3 {
		text-align: center;
    margin-bottom: 25px;
    color: #fff;
    text-transform: uppercase;
}
	.newscta ul {
		text-align: center;
	}
	.newscta li {
    width: 31.3%;
    display: inline-block;
    margin: 1%;
    vertical-align: top;
    padding: 25px;
    background: rgba(0,25,44,.8);
}
	.newscta li img {
    max-height: 200px;
    display: inline-block;
    margin-bottom: 15px;
}
	.newscta li a {
    color: #D6398E;
}
/*--nav--*/
.navbar>.container {
	position: relative;
}
.navbar-default {
    background-color: rgba(0,25,44,.8);
    border: none;
    border-radius: 0;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 25px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
	transition: all ease .25s;
}
.navcta {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    padding: 15px;
}
.navcta a {
    color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    border-top: 1px solid #D6398E;
    max-height: none;
    text-align: center;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navcta a:hover, .navcta a:focus {
    color: #D6398E;
    background-color: transparent;
}
/*---navshrink---*/
nav.shrink .navbar-brand {
    float: none;
    height: 0;
    padding: 0;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
	opacity: 0;
}

/*---footer---*/
footer {
    background: #00192c;
    padding: 25px 15px;
    text-align: center;
    color: #eee;
    font-size: 14px;
    margin: 0;
}
footer a {
	color: #eee;
}
footer a:hover, footer a:focus {
	color: #fff;
}
footer h1 {
	display: none;
}
footer h4 {
    font-size: 18px;
    border-bottom: 0;
    padding-bottom: 5px;
}
footer hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #D6398E;
}
footer ul.sociallogos li {
	display: inline-block;
	margin: 10px;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}

/*----mediaqueeries---*/
			@media (max-width:1700px) {
		.carousel-caption {
    right: 45%;
    left: 10%;
    text-align: left;
    bottom: 20px;
}
	.carousel-caption h1 {
    font-size: 60px;
    color: #fff;
}
	.carousel-caption h2 {
    color: #D6398E;
    font-size: 25px;
}
			.carousel-caption p {
				font-size: 14px;
			}
	}

		@media (max-width:1300px) {
		.carousel-caption {
    right: 20%;
    left: 10%;
    text-align: left;
    bottom: 10px;
}
	.carousel-caption h1 {
    font-size: 45px;
    color: #fff;
}
	.carousel-caption h2 {
    color: #D6398E;
    font-size: 20px;
}
			.carousel-caption p {
				font-size: 13px;
			}
	}
@media (max-width:992px) {
		.homecta ul li {
    width: 98%;
}
				.carousel-caption {
    right: 10%;
    left: 10%;
    text-align: center;
    bottom: 10px;
}
	.carousel-caption h1 {
    font-size: 36px;
    color: #fff;
}
	.carousel-caption h2 {
    font-size: 20px;
}
	}
@media (min-width: 768px) {
	.navbar-nav {
    float: none;
    margin: 0;
    text-align: center;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
}
}
@media (max-width:992px) {
	.topbanner {
    padding: 40px 15px 15px;
	}
	.navbar-brand {
    text-align: left;
}
	.navbar-fixed-bottom, .navbar-fixed-top {
    position: inherit;
    background-color: rgba(0,25,44,1)!important;
    margin-bottom: 0;
}
	.horseslist li {
    width: 48%;
    margin: 1%;
    background: #F5F7FC;
		min-height: 675px;
}
	.newscta li {
    width: 48%;
}
}
@media (max-width:768px) {
	
	.navbar-header {
    padding-top: 35px;
}
	.navbar-brand {
    float: left;
    height: auto;
    padding: 15px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    margin-top: 30px;
    width: 80%;
}
	.navcta {
    padding: 5px;
    width: 100%;
    text-align: center;
    background: #D6398E;
}
			.homecta ul li {
	width: 98%;
    height: 250px;
}
	.carousel-caption {
    right: 10%;
    left: 10%;
    text-align: center;
    bottom: 10px;
}
	.carousel-caption h1 {
    font-size: 30px;
    color: #fff;
}
			.carousel-caption p {
				display: none;
			}
	.horseslist li {
    width: 98%;
    margin: 1%;
    display: block;
    min-height: 0px;
    height: auto!important;
}
	.newscta li {
    width: 98%;
		display: block;
}
}